CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, ลิขสิทธิ์ 1995-2013 Opera Software ASA สงวนลิขสิทธิ์";
CFBundleName = "Opera";
NSHumanReadableCopyright = "ลิขสิทธิ์ 1995-2013 Opera Software ASA สงวนลิขสิทธิ์";
